prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-micsv89
Description: Low-power Air Quality Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-micsv89
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
